<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<p>
		<a href=""><img src="img/figure.jpg" alt="?" usemap="#Map"></a></p>
	<p>
		<map name="Map">
			<area alt="сдесь описание" coords="737,139,1116,517" href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82" shape="rect" title="квадрат">
			<area alt="сдесь описание" coords="993,674,1560,1042" href="https://ru.wikipedia.org/wiki/%D0%9F%D1%80%D1%8F%D0%BC%D0%BE%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA" shape="rect" title="прямоугольник">
			<area alt="сдесь описание" coords="1363,331,300" href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%B3" shape="circle" title="Круг">
			<area alt="сдесь описание" coords="768,669,956,1044,579,1045" href="https://ru.wikipedia.org/wiki/%D0%A2%D1%80%D0%B5%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA" shape="poly" title="Треугольник">
			<area alt="сдесь описание" coords="442,674,594,864,444,1048,290,860" href="https://ru.wikipedia.org/wiki/%D0%A0%D0%BE%D0%BC%D0%B1" shape="poly" title="Ромб">
			<area alt="сдесь описание" coords="478,140,680,286,604,518,354,518,280,286" href="https://ru.wikipedia.org/wiki/%D0%9C%D0%BD%D0%BE%D0%B3%D0%BE%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA" shape="poly" title="Многоугольник">
		</map>
</p>
</body>
</html>